.header {
    font-size: 40px;

    margin-top: 40px;
    margin-bottom: 40px;
}

.motto {
    font-size: 30px;

    margin-top: 30px;
    margin-bottom: 30px;
}

.content-text {
    font-size: 20px;

    margin-top: 20px;
    margin-bottom: 20px;
}

.contact-text {
    font-size: 20px;
    color: rgb(112, 112, 112);

    margin-bottom: 30px;
}

.implant-info-text {
    font-size: 25px;
    font-weight: 500;

    margin-top: 15px;
    margin-bottom: 15px;
}

.find-out-more {
    color: rgb(194, 2, 43);
}